import IBIZCustom_BO_CN_Base from './ibizcustom_BO_CN_base';

function getLocaleResource(){
    const IBIZCustom_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZCustom_BO_CN_Base(), IBIZCustom_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;